mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v538208 = mstrmojo.plugins.VitaraCharts.v538208 || {};
mstrmojo.plugins.VitaraCharts.v538208.VitaraHCColumnChartInitializer = mstrmojo.plugins.VitaraCharts.v538208.VitaraHCColumnChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.43');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.35');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.39');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.42');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.36');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.44');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.37');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.45');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.47');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.46');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.952');
